branch: master
files:
  OFL.txt: OFL.txt
  documentation/Rasa-DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/RasaVariable/RasaVF-Ups.ttf: Rasa[wght].ttf
  fonts/RasaVariable/RasaVF-Its.ttf: Rasa-Italic[wght].ttf
repository_url: https://github.com/rosettatype/yrsa-rasa.git
